Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Fds::DriveCaller

    Core::UserCallback
       |
       +--Nes::Api::Fds::DriveCaller

struct Nes::Api::Fds::DriveCaller
extends Core::UserCallback

Drive event callback invoker. Used internally by the core.

Method Summary
`void` | `operator()( Motor motor ) const`

Method Detail

### operator()

    public void operator()( Motor motor ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD